from database import Base
from sqlalchemy import Boolean, Column, ForeignKey, Integer, String
from sqlalchemy.orm import relationship


class User(Base):
    __tablename__ = "users"
    id = Column(Integer, primary_key=True, index=True)
    email = Column(String, unique=True, index=True)
    github_username = Column(String, unique=True)
    github_org = Column(String)
    hashed_password = Column(String)
    roles = Column(String)







