import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { Globals } from '../global'
import { timeout } from 'rxjs/operators';

@Injectable({
  providedIn: 'root'
})
export class DocsService {

  constructor(private http: HttpClient,
    private global: Globals) { }

  getInfo() {
    var INFO_URL:string;
    INFO_URL = 'api/info';
    return this.http.get(INFO_URL).pipe(timeout(20000));
  }
}
