from sqlalchemy import create_engine
from sqlalchemy.ext.declarative import declarative_base
from sqlalchemy.orm import sessionmaker
import os

#SQLALCHEMY_DATABASE_URL = "sqlite:///./sql_app.db"

SQLALCHEMY_DATABASE_URL = "postgresql://{}:{}@{}:{}/{}".format(os.environ["DB_USER"],os.environ["DB_PASSWORD"], os.environ["DB_HOST"],os.environ["DB_PORT"], os.environ["DB_NAME"])

engine = create_engine(
    SQLALCHEMY_DATABASE_URL
)
SessionLocal = sessionmaker(autocommit=False, autoflush=False, bind=engine)

Base = declarative_base()