import psycopg2


class DBConnection:
    __instance = None
    @staticmethod
    def getInstance(addr:str, port :int, db :str, pwd: str, user:str = 'postgres', reconnect=False):
        if DBConnection.__instance and not reconnect: 
            return DBConnection.__instance
        DBConnection.__instance = DBConnection(**locals())
        return DBConnection.__instance

    def __init__(self, addr:str, port :int, db :str, pwd: str, user:str = 'postgres', reconnect=False):
        self.conn = psycopg2.connect("dbname='{}' user='{}' host='{}' password='{}' port= '{}'"
            .format(db,user,addr,pwd,port))
