set -e

HOST=api
AUTH_HOST="auth-api:8081"
for i in $(seq 1 5); do  # retries in case intermittent auth/db issues
    TOKEN=$(curl -X POST $AUTH_HOST/auth/login -d "{\"email\": \"admin\", \"password\": \"$SECRET_adminpass\"}" | jq -r '.access_token' | tr -d '\n') && break
    sleep 15
done
AUTH="Authorization: Bearer $TOKEN"

set -x
ab -n 100 -c 1 -H "$AUTH" "http://api/api/environments?service=f8&name=$MY_ENV?shallow=true"
