import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';
import { Globals } from '../global';
import { timeout } from 'rxjs/operators';

@Injectable({
  providedIn: 'root'
})
export class EventsService {

  constructor(private http: HttpClient,
    private global: Globals) { }

  getEvents(app:string, env:string, cluster:string, comp:string, healthy:boolean) {
    //if (healthy) return new Promise();
    var EVENTS_URL:string;
    EVENTS_URL = 'api/events?app=' + app + '&env=' + env + '&cluster=' + cluster + '&comp=' + comp;
    return this.http.get(EVENTS_URL);
  }
}
